{% if app.session.get('is_admin') %}
    <a
    class="btn btn-default"
    href="{{ url('thesaurus-sysma-object-type-update', {'id' : 'new'}) }}"
    ><span class="glyphicon glyphicon-plus"></span> Créer un type d'objet</a>
{% endif %}